/*
 * This file will hold styles that are loaded using the same media query as the narrow grid.
 */
/*
 * If you are using the default media queries provided by Omega, these styles will also
 * *  apply to the normal and widescreen layouts. You may override these styles in the normal
 * *  and widescreen CSS files as appropriate.
 */
h2 {
  font-size: 40px; }
  h2.site-name {
    float: left; }

#zone-branding {
  margin-top: 50px; }
  #zone-branding .branding-data {
    width: auto;
    text-align: left; }
  #zone-branding .header_links {
    width: auto;
    text-align: right; }
    #zone-branding .header_links a {
      float: left; }
  #zone-branding .side_links {
    display: block; }

#zone-menu-wrapper {
  background: white; }

    #zone-preface .region-preface-first .block-webform {
      position: absolute;
      width: 50%;
      max-width: 310px;
      box-sizing: content-box;
      background: rgba(255, 255, 255, 0.65); }
    #zone-preface .region-preface-first .view-home-slider .flexslider {
      height: 365px; }
      #zone-preface .region-preface-first .view-home-slider .flexslider li,
      #zone-preface .region-preface-first .view-home-slider .flexslider li div {
        height: 365px; }
    #zone-preface .region-preface-first .page-banner {
      height: 365px;
      padding-bottom: 0; }

      .view-home-slider .flexslider .slides img {
        width: auto;
        min-width: 100%;
        height: 100%; }

/*
 * ************************************************
 */
/*
 * ************** House & Land Stuff **************
 */
/*
 * ************************************************
 */
        .view-house-and-land .views-row .group-header div .field-label {
          padding: 0 0 0 14px; }
        .view-house-and-land .views-row .group-header div.field-name-field-stage {
          width: auto; }
    .view-house-and-land .views-row .group-left {
      width: 24%;
      max-width: 210px; }
    .view-house-and-land .views-row .group-right {
      width: 70%;
      padding: 2% 2% 2% 0; }

      .page-land-for-sale #zone-content .grid-12 .view-header,
      .page-house-and-land #zone-content .grid-12 .view-header {
        padding-bottom: 0; }
        .page-land-for-sale #zone-content .grid-12 .view-header form,
        .page-house-and-land #zone-content .grid-12 .view-header form {
          width: 700px; }
        .page-land-for-sale #zone-content .grid-12 .view-header .fields,
        .page-house-and-land #zone-content .grid-12 .view-header .fields {
          width: 80%; }
        .page-land-for-sale #zone-content .grid-12 .view-header .buttons,
        .page-house-and-land #zone-content .grid-12 .view-header .buttons {
          width: 20%;
          padding-top: 71px; }
          .page-land-for-sale #zone-content .grid-12 .view-header .buttons input,
          .page-house-and-land #zone-content .grid-12 .view-header .buttons input {
            width: 70%;
            padding: 3px 10px 4px; }
        .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget,
        .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget {
          width: 50%; }
          .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget select,
          .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget select {
            padding: 6px 14px;
            height: 30px; }
          .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget .form-item,
          .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget .form-item {
            width: 45%; }
          .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_stage_value,
          .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_stage_value,
          .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_bathrooms_value,
          .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_bathrooms_value {
            width: 22.5%; }
            .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_stage_value .form-item,
            .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_stage_value .form-item,
            .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_bathrooms_value .form-item,
            .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_bathrooms_value .form-item {
              width: 100%; }
          .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_builder_tid,
          .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_builder_tid {
            width: 27.5%; }
            .page-land-for-sale #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_builder_tid .form-item,
            .page-house-and-land #zone-content .grid-12 .view-header .views-exposed-widget.views-widget-filter-field_builder_tid .form-item {
              width: 82%; }
      .page-land-for-sale #zone-content .grid-12 .view-content,
      .page-house-and-land #zone-content .grid-12 .view-content {
        margin-top: 323px;
        float: left; }

  .home_cta a {
    width: 46%; }

        .page-house-and-land #zone-content .grid-12 .view-header .buttons {
          padding-top: 88px; }

    #zone-preface .region-preface-second .region-inner {
      padding: 10px 0; }

    .view-house-and-land .views-row .group-header {
      background: white; }
      .view-house-and-land .views-row .group-header div {
        font-size: 28px; }
    .view-house-and-land .views-row .group-left {
      width: 22%; }
    .view-house-and-land .views-row .group-right {
      width: 72%; }
      .view-house-and-land .views-row .group-right .field-name-field-land-release {
        width: auto; }

/*
 * ******************************************
 */
/*
 * ************** House Page ****************
 */
/*
 * ******************************************
 */
  .node-type-house #page-title {
    max-width: 80%; }
      .node-type-house .node-house .group-header .field-name-field-logo {
        position: absolute;
        top: 0;
        right: 0;
        padding: 6px; }
      .node-type-house .node-house .group-header .field-name-field-product-sheet-button {
        padding: 5px 0 0 40px;
        width: auto; }
      .node-type-house .node-house .group-header .field-name-floorplan-download {
        padding: 5px 0 0;
        width: auto; }
    .node-type-house .node-house .group-right {
      width: 29%; }
    .node-type-house .node-house .group-left {
      width: 71%; }

/*
 * ****************************************
 */
/*
 * ************** Land Lot ****************
 */
/*
 * ****************************************
 */
    .node-type-land .node-land .group-left {
      width: 55%; }
      .node-type-land .node-land .group-left .field-name-back-to-masterplan-button {
        width: 50%; }
    .node-type-land .node-land .group-right {
      width: 45%; }

.context-location .popup_content {
  padding: 27px 30px 0;
  border-width: 20px; }
  .context-location .popup_content h4,
  .context-location .popup_content p {
    width: 62%; }

#mapsample {
  min-height: 800px; }
  #mapsample #map_inner {
    min-height: 800px; }

.key {
  display: block; }

.webform-component--left {
  width: 49%; }

.webform-component--right {
  width: 49%; }

  #lifestyle .lifestyle-page {
    width: 50%; }

  .region-postscript-second-inner .block {
    width: 30%;
    margin-right: 5%; }
      .region-postscript-second-inner .block div a,
      .region-postscript-second-inner .block div img {
        float: left;
        width: 100%;
        height: auto; }

/*
 * *****************************************
 */
/*
 * ************** News Styles **************
 */
/*
 * *****************************************
 */
    .context-news .views-row .group-left,
    .context-development-updates .views-row .group-left {
      width: 50%; }
    .context-news .views-row .group-right,
    .context-development-updates .views-row .group-right {
      width: 50%; }

  .node-type-news-article .group-left,
  .node-type-development-update .group-left {
    width: 50%; }
  .node-type-news-article .group-right,
  .node-type-development-update .group-right {
    width: 50%; }

/*
 * ****************************************
 */
/*
 * ************** Masterplan **************
 */
/*
 * ****************************************
 */
#mapholder {
  padding-bottom: 58%; }

.mapsample {
  transform: matrix(1, 0, 0, 1, -50, 5);
  width: 1400px; }

    #zone-footer-wrapper ul.menu li {
      width: auto; }
        #zone-footer-wrapper ul.menu li ul li {
          width: auto; }

      .page-masterplan-stage-lollipop-hill #zone-postscript-full .region-postscript-third a {
        width: 49%;
        margin-right: 2%;
        margin-left: 0; }
        .page-masterplan-stage-lollipop-hill #zone-postscript-full .region-postscript-third a:nth-child(2n) {
          margin-right: 0; }

/*
 * *************************************************
 */
/*
 * ************** Builder Information **************
 */
/*
 * *************************************************
 */
  .context-builder-information .stage {
    width: 25%; }
    .context-builder-information .block-main h3 {
      font-size: 23px; }

/*
 * **************************************************
 */
/*
 * ************** What fits your block **************
 */
/*
 * **************************************************
 */
  body.context-what-fits-your-block .col-6 {
    width: 48%;
    margin-right: 4%; }
    body.context-what-fits-your-block .col-6.right {
      margin-right: 0; }

/*
 * *************************************************
 */
/*
 * ************** Community Fund Page **************
 */
/*
 * *************************************************
 */
  .context-manor-lakes-community-fund-2016 .form-item {
    width: 48%; }
    .context-manor-lakes-community-fund-2016 .form-item.webform-component-boolean {
      width: 100%; }
  .context-manor-lakes-community-fund-2016 .webform-component--name {
    width: 100%; }

/*
 * ******************************************
 */
/*
 * ************** Contact Page **************
 */
/*
 * ******************************************
 */
  .context-contact-us h3 {
    font-size: 23px; }

/*
 * *******************************************
 */
/*
 * ************** Calculamators **************
 */
/*
 * *******************************************
 */
.borrowpower {
  min-height: 800px; }

.loanrepay {
  min-height: 600px; }

.stampduty {
  min-height: 700px; }

  body.page-node-1994 #block-webform-client-block-1992 {
    width: 49%;
    float: left;
    border-right: 1px solid #999999;
    border-bottom: none;
    margin-bottom: 0; }
  body.page-node-1994 #block-webform-client-block-1993 {
    width: 49%;
    float: right; }

